input {
  border: none;
  outline: 0;
  padding: 13px 16px;
  background-color: var(--blue-bg);
  border-radius: 16px;
}

input::placeholder {
  color: var(--secondary-text);
}

.search-input input {
  padding: 0;
}

.edit-company {
  background-color: var(--primary-bg);
  padding: 16px 0px 80px 16px;
  position: fixed;
  height: 100vh;
  overflow-y: auto;
}

.edit-company .back {
  background-color: white;
}

.edit-company .back:hover {
  background-color: var(--blue-bg);
}

.reklama {
  height: 688px;
  right: 24px;
  top: 76px;
  height: calc(100% - 92px);
}

.reklama,
.edit-content-left {
  width: 312px;
  min-width: 312px;
  max-width: 312px;
  position: fixed;
}

.edit-content-left {
  left: 96px;
  top: 76px;
}

.edit-company-center {
  margin: 0 336px 0 336px;
  max-width: calc(100% - 646px);
  overflow-y: auto;
}

.yandex-adds {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.yandex-adds img {
  max-width: 100%;
  height: auto;
}

.reklama>div>div:first-of-type {
  padding: 14px;
  background-color: var(--blue-bg);
}

.reklama .header {
  background-color: var(--blue-bg);
  border-radius: 14px;
  position: absolute;
  width: calc(100% - 8px);
  margin: 0 auto;
  top: 4px;
}

.reklama .header span {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 11px;
  padding: 18px;
  cursor: pointer;
  width: 100%;
  transition: var(--transition);
}

.edit-company-name:hover,
.reklama .header span.active,
.reklama .header span:hover {
  background-color: var(--primary-bg);
}

.edit-company-name:hover svg path,
.reklama .header span:hover svg rect,
.reklama .header span:hover svg path,
.reklama .header span.active svg path {
  fill: #323232;
}

.company-section {
  background-color: white;
  border-radius: 24px;
  width: 100%;
}

.company-name input {
  font-size: 36px;
  font-weight: 700;
  color: var(--primary-text);
  outline: none;
  border: none;
  display: none;
  background-color: white !important;
  padding: 0 !important;
}

.company-name input,
.company-name h1 {
  line-height: 42px;
}

.edit-company-name {
  cursor: pointer;
  display: flex;
  opacity: 1;
}

.edit-company-name.edit {
  opacity: 0;
  visibility: hidden;
}

.company-section .wrapper-dropdown {
  max-width: 100%;
  width: 100%;
  padding: 13px 16px;
}

.company-section .wrapper-dropdown>span {
  color: var(--primary-text);
}

.manual-setting-location {
  display: flex;
  gap: 16px;
}

.bt-1 {
  border-top: 1px solid var(--secondary-border);
}

.display-location-content {
  display: none;
}

.telegram-location .content {
  display: flex;
  align-items: start;
  gap: 8px;
  border-radius: 16px;
  padding: 16px;
  background-color: var(--warning);
  color: var(--primary-text);
  font-size: 16px;
  font-weight: 400;
}

.company-input-form {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.company-input-form > span {
  font-size: 16px;
  font-weight: 600;
  color: var(--secondary-text);
  margin-left: 16px;
}

.budget>div {
  width: 65%;
}

.budget>input {
  width: 35%;
}

.price-in-contract > input {
  width: 75% !important;
}

.price-in-contract > div {
  width: 25% !important;
}

.white-bordered-input {
  border: 1px solid var(--tertyary);
  background-color: white;
}

.white-bordered-input::placeholder {
  color: var(--disabled-text);
  font-size: 16px;
  font-weight: 400;
}

.report-period {
  display: block;
  padding: 13px 16px;
  color: #776685;
  border: none;
  background-color: var(--blue-bg);
  border-radius: 16px;
  box-sizing: border-box;
  outline: 0;
  transition: var(--transition);
  font-family: Mulish;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0;
  text-align: left;
  cursor: pointer;
  position: relative;
}

.input-with-icon {
  position: relative;
  display: inline-block;
  /* Ensures the container only takes up as much width as needed */
}

.report-period {
  display: block;
  padding: 13px 16px;
  color: #776685;
  border: none;
  background-color: var(--blue-bg);
  border-radius: 16px;
  box-sizing: border-box;
  outline: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  font-family: Mulish;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0;
  text-align: left;
  cursor: pointer;
  width: 223px;
  position: relative;
}

.icon-calendar {
  position: absolute;
  right: 16px;
  /* Adjust this to fit your layout */
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  /* Centers the image inside the container */
  align-items: center;
  /* Centers vertically */
  pointer-events: none;
  /* Allows input to remain interactive */
}

.icon-img {
  width: 20px;
  /* Adjust based on your icon size */
  height: 20px;
  /* Adjust based on your icon size */
}

.report-period:hover {
  background-color: #f4f2f7;
}

.reports-period-set {
  font-family: Mulish;
  font-family: Mulish;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  letter-spacing: 0;
  text-align: left;
  color: #776685;
  padding: 9px 8px;
  border-radius: 8px;
  margin: 0 2px;
  height: 40px;
}

.reports-period-set:hover {
  background-color: #f4f2f7;
  cursor: pointer;
}

.daterangepicker .calendar-table {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.daterangepicker .start-date,
.daterangepicker .end-date {
  background-color: var(--blue) !important;
  color: #ffffff !important;
}

.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: var(--blue) !important;
}

.applyBtn {
  background-color: var(--blue) !important;
  border: none !important;
}

.show-calendar {
  top: 50px !important;
}

.daterangepicker .in-range {
  background-color: #f4f2f7;
}

.daterangepicker tbody td {
  width: 30px !important;
  height: 30px !important;
  border-radius: 8px !important;
  font-family: Mulish !important;
  font-size: 14px !important;
  font-weight: 400 !important;
  line-height: 22px !important;
  letter-spacing: 0em !important;
  text-align: center !important;
}

.daterangepicker thead th {
  font-family: Mulish !important;
  font-size: 14px !important;
  font-weight: 500 !important;
  line-height: 22px !important;
  letter-spacing: 0em !important;
  color: #776685 !important;
}

.daterangepicker thead th.prev,
.daterangepicker thead th.next {
  border-radius: 4px;
  background-color: #fafafa;
}

.daterangepicker .weekend {
  color: #f04438;
  background-color: #fffbfa;
}

.daterangepicker .weekend.in-range {
  color: #f04438;
}

.daterangepicker td.off.available,
.daterangepicker td.ends {
  visibility: hidden;
}

.daterangepicker .disabled {
  cursor: default !important;
  text-decoration: none !important;
}

.company-group {
  position: relative;
}

.company-group.active {
  padding-bottom: 4px;
  border-bottom: 1px solid var(--secondary-border);
}

.company-group .head {
  transition: var(--transition);
}

.company-group .arrow-btn {
  position: absolute;
  right: 8px;
  top: 8px;
  transition: var(--transition);
  width: 40px;
  height: 40px;
  border-radius: 8px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

.company-group .arrow-btn.rotate svg {
  transform: rotate(180deg);
}

.company-group .arrow-btn:hover {
  background-color: var(--blue-bg);
}

.company-group .company-group-adds {
  display: none;
  transition: max-height 0.3s ease;
  overflow: hidden;
}

.company-group .company-group-adds.open {
  display: flex;
  max-height: 1000px;
}

.company-group-adss-img {
  width: 80px;
  min-width: 80px;
  height: 80px;
  border-radius: 16px;
  background-image: url(../images/ads-img.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.company-group-adss-img.two {
  background-image: url(../images/ads-img2.png);
}

#add-calculator .modal-content {
  min-height: 264px;
  max-width: 416px;
}

#add-calculator .modal-content button {
  padding: 18px 28px;
}

#add-calculator .modal-content .wrapper-dropdown {
  padding: 13px 16px;
  width: 100%;
  max-width: 100%;
}

#add-calculator .modal-content .wrapper-dropdown:hover .icon {
  color: var(--blue);
}

#open-calculator-modal {
  display: flex;
}

.added-goals,
.calculators-content {
  gap: 4px;
  flex-wrap: wrap;
  align-items: center;
  background-color: white;
  border: 1px solid var(--secondary-border);
  border-radius: 16px;
  width: 100%;
}

.added-goals {
  overflow: hidden;
}

.calculators-content {
  display: none;
  padding: 8px;
}

.goals-content {
  padding: 8px;
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.yandex-calculator-item {
  background-color: var(--primary-bg);
  padding: 17px 56px 17px 24px;
  border-radius: 16px;
  position: relative;
}

.yandex-calculator-item p {
  margin: 0 !important;
  font-size: 14px;
  font-weight: 400;
  color: var(--primary-text);
}

.post-notify-item .setting,
.remove-promo-item,
.edit-promo-item,
.remove-goal,
.yandex-calculator-item .remove-calculator {
  display: block;
  width: 40px;
  min-width: 40px;
  height: 40px;
  background-color: var(--primary-bg);
  border-radius: 8px;
  cursor: pointer;
  transition: var(--transition);
  position: relative;
}

.remove-promo-item,
.edit-promo-item {
  position: relative;
}

.yandex-calculator-item .remove-calculator {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.edit-promo-item::after,
.remove-promo-item::after,
.remove-goal::after,
.yandex-calculator-item .remove-calculator::after {
  display: block;
  position: absolute;
  top: 6.5px;
  left: 5.3px;
}

.edit-promo-item::after {
  top: 7px;
  left: 8px;
}

.remove-promo-item::after,
.remove-goal::after,
.yandex-calculator-item .remove-calculator::after {
  transform: rotate(45deg);
}

.remove-promo-item::after,
.remove-goal::after,
.yandex-calculator-item .remove-calculator::after {
  content: url(../images/cross-black.svg);
}

.edit-promo-item::after {
  content: url(../images/edit.svg);
}

.post-notify-item .setting:hover,
.remove-promo-item:hover,
.edit-promo-item:hover,
.remove-goal:hover,
.yandex-calculator-item .remove-calculator:hover {
  background-color: var(--blue-bg);
}

.remove-promo-item:hover::after,
.remove-goal:hover::after,
.yandex-calculator-item .remove-calculator:hover::after {
  content: url(../images/cross-black-hover.svg);
}

.edit-promo-item:hover:after {
  content: url(../images/edit-black.svg);
}

.add-calculator-btn.circle {
  width: 40px;
  height: 40px;
  background-color: var(--blue);
  border-radius: 1000px;
  text-align: center;
  font-size: 24px;
  color: white;
  cursor: pointer;
  transition: var(--transition);
  margin-left: 12px;
}

.add-calculator-btn.circle:hover {
  background-color: var(--primary-button-hover);
}

.goal-input-container {
  position: relative;
  display: inline-block;
}

.goal-input-container input {
  max-width: 160px;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.currency-symbol {
  position: absolute;
  top: calc(50% + 1px);
  transform: translateY(-50%);
  left: 20px;
  color: #333;
  font-size: 16px;
  pointer-events: none;
}

.goal-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
  background-color: var(--primary-bg);
  border-radius: 16px;
  padding: 8px 8px 8px 16px;
}

.goal-item>div:first-of-type {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.goal-item>div:first-of-type p {
  font-size: 14px;
  font-weight: 500;
  color: var(--primary-text);
  margin: 0 !important;
}

.goal-item>div:first-of-type span {
  font-size: 13px;
  font-weight: 500;
  color: var(--secondary-text);
}

.add-promo {
  position: relative;
}

.promo-list {
  border: 1px solid var(--secondary-border);
  border-radius: 16px;
  box-shadow: 0px 8px 10px 0px rgba(154, 159, 186, 0.1);
  position: absolute;
  width: 100%;
  top: 110%;
  display: none;
  flex-direction: column;
  overflow: hidden;
}

.promo-list>div {
  padding: 13px 16px;
  transition: var(--transition);
  cursor: pointer;
  background-color: white;
}

.promo-list>div>p {
  margin: 0 !important;
}

.promo-list>div,
.promo-list>div>p {
  font-size: 16px;
  font-weight: 600;
  color: var(--primary-text);
}

.promo-list>div:hover {
  background-color: var(--blue-bg);
}

.promo-list>div:not(:first-of-type) {
  border-top: 1px solid var(--secondary-border);
}

.promo-list>div>span {
  font-size: 13px;
  font-weight: 500;
  color: var(--secondary-text);
}

.add-promo.active .promo-list {
  display: flex;
}

#promo-modal .modal-content {
  max-width: 648px;
  padding: 32px;
}

#promo-modal .promo-type-dropdown {
  min-width: 150px;
}

.promo-types .selected-display {
  color: var(--primary-text);
}

.promo-types>div:last-of-type {
  width: 100%;
}

.promo-types>div:last-of-type>div:first-of-type {
  width: fit-content;
  padding: 13px 16px;
  min-width: 80px;
}

.promo-types>div:last-of-type .input-wrapper {
  position: relative;
  width: 100%;
}

.promo-types>div:last-of-type .input-wrapper input {
  width: 100%;
}

.promo-types .num-or-percent {
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  color: var(--blue);
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
}

.promo-types.active>div:first-of-type {
  width: 100%;
  max-width: 100%;
}

.promo-types.active>div:last-of-type {
  display: none !important;
}

#promo-modal .report-period,
#promo-modal .input-with-icon {
  width: 100%;
}

.edit-content-btn {
  padding: 18px 28px;
}

.promo-wrapper {
  padding: 13px 16px;
}

.post-notify-item,
.post-notify-item>div,
.added-promo-item,
.added-promo-item>div {
  display: flex;
}

.post-notify-item,
.added-promo-item {
  align-items: center;
  justify-content: space-between;
  background-color: var(--primary-bg);
  padding: 8px 8px 8px 16px;
  border-radius: 16px;
  width: 100%;
  position: relative;
}

.added-promo-item p,
.post-notify-item p {
  margin: 0 !important;
  line-height: 22px;
}

.post-notify-item>div:first-of-type,
.added-promo-item>div:first-of-type {
  gap: 0px;
  flex-direction: column;
}

.added-promo-item>div:last-of-type {
  gap: 8px;
}

.post-notify-item>div:first-of-type p,
.added-promo-item>div:first-of-type p {
  font-size: 14px;
  font-weight: 500;
  color: var(--primary-text);
}

.post-notify-item>div:first-of-type span,
.added-promo-item>div:first-of-type span {
  font-size: 13px;
  font-weight: 500;
  color: var(--secondary-text);
  line-height: 20px;
}

.minus-frases .more {
  display: block;
  width: 40px;
  min-width: 40px;
  height: 40px;
  border-radius: 8px;
  cursor: pointer;
  transition: var(--transition);
  position: relative;
}

.minus-frases .more::after {
  position: absolute;
  content: url(../images/more.svg);
  left: 8px;
  top: 7.5px;
}

.minus-frases .more:hover {
  background-color: var(--blue-bg);
}

.post-notify-item .setting::after {
  content: url(../images/setting-2.svg);
  width: 24px;
  height: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.more-options-content {
  display: none;
}

.adjustments.active {
  gap: 16px;
  flex-wrap: wrap;
  align-items: center;
  background-color: white;
  border: 1px solid var(--secondary-border);
  border-radius: 16px;
  width: 100%;
}

.contacts-in-the-ad>button,
.add-promo-btn,
.add-adjustment-btn {
  padding: 18px 28px;
}

.adjustments.active .add-adjustment-btn {
  padding: 13px 28px !important;
}

.adjustments.active>div {
  padding: 8px;
}

.adjustments.active .adjustment-list {
  margin-left: -8px;
}

.adjustments .line {
  display: none;
}

.adjustments.active .line {
  display: block;
}

.adjustments>div {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 4px;
}

.adjustments-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px;
  background-color: var(--primary-bg);
  border-radius: 16px;
  gap: 32px;
}

.adjustments-item .wrapper-dropdown {
  width: 140px;
}

.adjustments-item .wrapper-dropdown,
.adjustments-item input {
  padding: 8px 16px;
  border-radius: 8px;
}

.adjustments-item input {
  max-width: 140px;
}

.adjustments-item .wrapper-dropdown .dropdown {
  z-index: 101;
}

.adjustments-item .wrapper-dropdown .dropdown li {
  white-space: wrap;
}

.adjustments-item>div {
  display: flex;
  align-items: center;
  gap: 4px;
}

.by-days-show-schedule-content>div:first-of-type>div>div:first-of-type {
  width: 41.5%;
}

.by-hours-show-schedule-content>div:first-of-type>div>input {
  width: 16%;
}

#by-hour-custom-dates,
#by-hour-input,
.by-days-show-schedule-content,
.for-by-hours-setting,
.bid-adjustments {
  display: none;
}

.bid-adjustments-head {
  display: flex;
  flex-direction: column;
  gap: 16px;
  background-color: var(--primary-bg);
  border-radius: 16px;
  padding: 24px;
}

.bid-adjustments-dropdown li {
  display: flex;
  align-items: center;
  gap: 8px;
}

.bid-adjustments-dropdown li span {
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 100px;
}

/* First item */
.bid-adjustments-dropdown li:nth-child(1) span {
  background-color: var(--primary-bg);
}

/* Items 2-5 */
.bid-adjustments-dropdown li:nth-child(n + 2):nth-child(-n + 5) span {
  background-color: var(--blue-bg);
}

/* Items 6-10 */
.bid-adjustments-dropdown li:nth-child(n + 6):nth-child(-n + 10) span {
  background-color: var(--tertyary);
}

/* Items 11-15 */
.bid-adjustments-dropdown li:nth-child(n + 11):nth-child(-n + 15) span {
  background-color: var(--yellow);
}

/* Items 16-20 */
.bid-adjustments-dropdown li:nth-child(n + 16):nth-child(-n + 21) span {
  background-color: var(--warning);
}

.bid-adjustments-content {
  display: flex;
  flex-direction: column;
  gap: 1px;
}

.bid-adjustments-content>div {
  gap: 1px;
}

.bid-adjustments-content>div span {
  min-width: 20px;
  max-width: 20px;
  min-height: 20px;
  max-height: 20px;
  border-radius: 2px;
  font-size: 10px;
  font-weight: 400;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.bid-adjustments-content>div:nth-of-type(2) span {
  background-color: var(--primary-bg);
  color: var(--primary-text);
}

.bid-adjustments-content>div:first-of-type span:not(:first-child),
.bid-adjustments-content>div:nth-of-type(3) span:first-of-type,
.bid-adjustments-content>div:nth-of-type(4) span:first-of-type,
.bid-adjustments-content>div:nth-of-type(5) span:first-of-type,
.bid-adjustments-content>div:nth-of-type(6) span:first-of-type,
.bid-adjustments-content>div:nth-of-type(7) span:first-of-type,
.bid-adjustments-content>div:nth-of-type(8) span:first-of-type {
  background-color: var(--blue);
  color: white;
}

.bid-adjustments-content>div:nth-of-type(3) span:not(:first-of-type),
.bid-adjustments-content>div:nth-of-type(4) span:not(:first-of-type),
.bid-adjustments-content>div:nth-of-type(5) span:not(:first-of-type),
.bid-adjustments-content>div:nth-of-type(6) span:not(:first-of-type),
.bid-adjustments-content>div:nth-of-type(7) span:not(:first-of-type),
.bid-adjustments-content>div:nth-of-type(8) span:not(:first-of-type) {
  background-color: var(--tertyary);
  color: white;
}

.bid-adjustments-content>div:nth-of-type(3) span:not(:first-of-type):hover,
.bid-adjustments-content>div:nth-of-type(4) span:not(:first-of-type):hover,
.bid-adjustments-content>div:nth-of-type(5) span:not(:first-of-type):hover,
.bid-adjustments-content>div:nth-of-type(6) span:not(:first-of-type):hover,
.bid-adjustments-content>div:nth-of-type(7) span:not(:first-of-type):hover,
.bid-adjustments-content>div:nth-of-type(8) span:not(:first-of-type):hover {
  background-color: var(--warning);
}

.adjustment-list {
  background-color: white;
  z-index: 100;
  overflow: hidden;
  border: 1px solid var(--secondary-border);
  border-radius: 16px;
  box-shadow: 0px 8px 10px 0px rgba(154, 159, 186, 0.1);
  position: absolute;
  width: 100%;
  top: 110%;
  overflow: hidden;
  display: none;
}

.adjustment-sub-content,
.adjustment-list-content {
  flex-direction: column;
  width: 100%;
}

.adjustment-sub-content {
  display: none;
}

.adjustment-list-content {
  display: flex;
}

.adjustment-sub-item,
.adjustment-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 13px;
  cursor: pointer;
}

.adjustment-sub-item:hover,
.adjustment-item:hover {
  background-color: var(--blue-bg);
}

.adjustment-sub-content .head .arrow,
.adjustment-item .arrow {
  content: url(../images/arrow-dropdown.svg);
  margin: 0;
}

.adjustment-sub-content .head .arrow {
  transform: rotate(180deg);
  cursor: pointer;
}

.adjustment-sub-content p,
.adjustment-item p {
  margin: 0 !important;
}

.adjustment-sub-content .head {
  padding: 13px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid var(--secondary-border);
  position: relative;
}

.adjustment-sub-content .head>div {
  display: flex;
  align-items: center;
  gap: 8px;
}

.adjustment-sub-content .head>button {
  padding: 8px 31px;
  position: absolute;
  top: 5px;
  right: 4px;
  display: none;
}

#to-mail-content,
#from-yandex-content {
  display: flex;
}

#to-phone-content,
#from-fair-ads-content {
  display: none;
}

.notify-info .custom-tooltip {
  padding: 16px;
  border-radius: 16px;
  background: #323232e5;
  width: 260px;
  height: 142px;
  left: -120px;
  top: 150%;
  white-space: wrap;
}

.notify-info .custom-tooltip::before {
  border-color: transparent #323232 transparent transparent;
  transform: translateY(-50%) rotate(90deg);
  top: -6%;
  left: 122px;
}

.notify-info:hover .custom-tooltip {
  opacity: 1;
  visibility: visible;
  transition-delay: 0.5s;
}

#notify-modal .modal-content {
  max-width: 648px;
  max-height: 100%;
  padding: 32px;
  top: 50%;
  margin: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  /* overflow: hidden; */
}

#notify-modal .modal-content>button {
  padding: 18px 28px;
}

#to-phone-content .report-period {
  max-width: 120px;
}

.selected-display.is-to-long {
  white-space: nowrap;
  max-width: 80%;
  overflow: hidden;
  position: relative;
}

.selected-display.is-to-long::after {
  content: '...';
  padding-left: 3px;
  position: absolute;
  right: 0;
  text-align: center;
  background-color: var(--blue-bg);
}

#budget-input {
  position: relative;
}

#budget-input::after {
  content: '₽';
  font-size: 16px;
  font-weight: 500;
  color: var(--primary-text);
  position: absolute;
  right: 16px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
}

.calendar-time,
.drp-buttons {
  display: flex !important;
}

.calendar-time {gap: 8px;}

.hourselect,
.minuteselect {
  border-radius: 8px;
  background: var(--blue-bg) !important;
}

.calendar-time select::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

.calendar-time select::-webkit-scrollbar-thumb {
  background-color: #d3dbf1;
  border-radius: 40px;
  width: 8px;
}

.calendar-time select::-webkit-scrollbar-track {
  background: var(--blue-bg);
  border-radius: 40px;
  margin: 12px 0;
}

.calendar-time select {
  border: 1px solid var(--secondary-border) !important;
  border-radius: 4px !important;
}

@media (max-width: 1330px) {
  .reklama>div {
    display: none !important;
  }

  .edit-company {
    justify-content: start;
  }

  .edit-company>div:nth-of-type(3) {
    display: none !important;
  }

  .edit-company>div:first-of-type {
    min-width: 312px;
  }

  .edit-company-center {
    margin: 0 112px 0 336px;
    max-width: calc(100% - 570px);
    overflow-y: auto;
  }
}